<html xmlns="http://www.w3.org/1999/xhtml">

<title>
{% block title %}
{% endblock title %}
</title>

<style type="text/css">
div.menu{
    padding-left: 4px;
    padding-bottom: 4px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    border-color: grey;
    background: black;
    text-align: center;
}

div.menu a {
    text-decoration: none;
    color: white;
}

div.menu a:hover {
    text-decoration: none;
    color: grey;
}

div.menu span{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 1px;
    position: relative;
    top: -12px;
    background: white;
    color: black;
}

td.main{
    padding-left: 5px;
}

hr{
    border: 1px groove black;
}

</style>

{% block head %}
{% endblock head %}

</head>
<body>

<table border="0" width="100%">
<tr><td colspan="2"></td></tr>

<tr valign="top"><td width="120px"> 
<div class="menu">
<span>Main</span><br/>
<a href="/">Home</a>
</div>

<br/>
<div class="menu">
<span>Users</span><br/>

{% if user.is_authenticated %}
<a href="/logout">Logout</a>
{% else %}
<a href="/login">Login</a>
{% endif %}

</div>

</td>

<td align="left" valign="top" class="main">

{% block content %}
{% endblock content %}

</td>

</tr>
</table>

</body>
</html>